# Profil WireGuard DNS privé — Kenza
[Interface]
PrivateKey = iGpMNSA4N3J6k8DeOysK0VaGQVaDpQOpwgTtrfDmP3Y=
Address = 10.66.0.22/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
